<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script type="text/javascript" src="features.js"></script>
</head>
<body>
<h1>Dictionary</h1>
<p id="buttons"><input type = "text" id="inputWord"><button onclick="addWord();"> ADD WORDS</button></p>
<p id="buttons"><button onclick="searchWord();"> SEARCH FOR WORDS</button></p>
</body>
</html>
